dofile("data/scripts/biome_scripts.lua")
local old_spawn_props = spawn_props

function spawn_props(x, y)
    SetRandomSeed( GameGetRealWorldTimeSinceStarted(), GameGetRealWorldTimeSinceStarted() )
    if(Random( 1, 100 ) > 89)then
        spawn_drones(x, y, "all")
        return
    end
    old_spawn_props(x, y)
end
